badge arcade gives Error Code: 022-2511

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by Pecrow, Nov 14, 2015.

  1. Pecrow
    OP

    Pecrow GBAtemp Maniac

    Member
    1,137
    417
    Jun 23, 2015
    United States
    im using n3ds jpn w/ gateway emunand and usa cia for badge arcade. when starting i get error below. any fix


    Error Code: 022-2511
    Situation:
    • Your system is connected to the Internet, but you are unable to connect to an online service or feature.
    • Error message, "In order to use online services, a system update is required."
     
  2. Pecrow
    OP

    Pecrow GBAtemp Maniac

    Member
    1,137
    417
    Jun 23, 2015
    United States
    emu 9.5
     
  3. octopus

    octopus Member New

    Member
    295
    106
    Sep 6, 2013
    Somalia
    In order to use online services, a system update is required.
     
  4. ketal

    ketal aiueo

    Member
    744
    569
    Aug 20, 2015
    Italy
    You need to update your emunand
     
  5. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,451
    4,769
    Mar 17, 2010
    Norway
    Alola
    Which obviously he can't.
    Things that require NNID login like the eShop, Badge Arcade, Miiverse and in-game DLC shops no longer work below 10.2 because of some changes Nintendo made, so you'll just have to wait for an updated firmware spoof (or a way to use 9.6+ emuNAND on n3DS)
     
    rotebrotobias likes this.
  6. ketal

    ketal aiueo

    Member
    744
    569
    Aug 20, 2015
    Italy
    whoops, didn't notice he was on n3ds
     
  7. Pecrow
    OP

    Pecrow GBAtemp Maniac

    Member
    1,137
    417
    Jun 23, 2015
    United States
    i tried running the eshop spoofer before running badge arcade but that didnt work lol